/*
 * @author Ranides Atterwim <ranides@gmail.com>
 * @copyright Ranides Atterwim
 * @license WTFPL
 * @url http://ranides.net/projects/assira
 */
package net.ranides.assira.trace;

import org.junit.Test;
import static org.junit.Assert.*;

/**
 *
 * @author Ranides Atterwim <ranides@gmail.com>
 */
public class LoggerUtilsTest {
    
    private static final org.slf4j.Logger LOGGER = LoggerUtils.getLogger();

    @Test
    public void testLoggerName() {
        assertEquals("net.ranides.assira.trace.LoggerUtilsTest", LOGGER.getName());
        assertEquals("net.ranides.assira.trace.LoggerUtilsTest", LoggerUtils.getLogger().getName());
    }
    
}
